A {
	COLOR: #990000; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #990000
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, sans-serif
}
TD {
	FONT-SIZE: x-small
}
TH {
	FONT-SIZE: x-small
}
INPUT {
	FONT-SIZE: x-small
}
SELECT {
	FONT-SIZE: x-small
}
TEXTAREA {
	FONT-SIZE: x-small
}
TABLE.page_body {
	MARGIN-TOP: 10px; MARGIN-LEFT: 15px
}
TABLE.ol_db_thin {
	BORDER-RIGHT: #006699 1px solid; BORDER-TOP: #006699 1px solid; MARGIN: 5px; BORDER-LEFT: #006699 1px solid; BORDER-BOTTOM: #006699 1px solid
}
.head_w_gsab {
	COLOR: #ffffff; BACKGROUND-COLOR: #006699
}
.txt_small {
	FONT-SIZE: x-small
}
.txt_xsmall {
	FONT-SIZE: xx-small
}
.txt_wht_xsmall {
	FONT-SIZE: xx-small; COLOR: #ffffff
}
.txt_db_small {
	FONT-SIZE: x-small; COLOR: #006699
}
.txt_db_xsmall {
	FONT-SIZE: xx-small; COLOR: #006699
}
.txt_lb_small {
	FONT-SIZE: x-small; COLOR: #ccffff
}
.txt_lb_xsmall {
	FONT-SIZE: xx-small; COLOR: #ccffff
}
.txt_gr_small {
	FONT-SIZE: x-small; COLOR: #009900
}
.txt_red_small {
	FONT-SIZE: x-small; COLOR: red
}
.bg_lg {
	BACKGROUND-COLOR: #f0f0f0
}
.bg_dg {
	BACKGROUND-COLOR: #cccccc
}
.bg_ylw {
	BACKGROUND-COLOR: #ffffcc
}
.bg_lbg {
	BACKGROUND-COLOR: #e8e8f0
}
.bg_gsab {
	BACKGROUND-COLOR: #006699
}
.nav_bg_db {
	BACKGROUND-COLOR: #003366
}
.nav_bg_lb {
	BACKGROUND-COLOR: #0099cc
}
.menu_links {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: tahoma, verdana, sans-serif
}
.menu_links A:link {
	COLOR: white; TEXT-DECORATION: none
}
.menu_links A:visited {
	COLOR: white; TEXT-DECORATION: none
}
.menu_links A:hover {
	COLOR: #6699cc; TEXT-DECORATION: none
}
.wrapper {
 width:760px;
 margin:0 auto;
}

